datasets=[ "dino"  
  "away" 
  "h_lines"   
  "v_lines"   
  "x_shape"      
  "star"        
  "high_lines" 
  "dots"  
 "circle"     
 "bullseye"   
 "slant_up"     
 "slant_down" 
 "wide_lines" ];

x=[ 55.38460 51.53850 46.15380 42.82050 40.76920 38.71790 35.64100 33.07690
 28.97440 26.15380 23.07690 22.30770 22.30770 23.33330 25.89740 29.48720
 32.82050 35.38460 40.25640 44.10260 46.66670 50.00000 53.07690 56.66670
 59.23080 61.28210 61.53850 61.79490 57.43590 54.87180 52.56410 48.20510
 49.48720 51.02560 45.38460 42.82050 38.71790 35.12820 32.56410 30.00000
 33.58970 36.66670 38.20510 29.74360 29.74360 30.00000 32.05130 35.89740
 41.02560 44.10260 47.17950 49.48720 51.53850 53.58970 55.12820 56.66670
 59.23080 62.30770 64.87180 67.94870 70.51280 71.53850 71.53850 69.48720
 46.92310 48.20510 50.00000 53.07690 55.38460 56.66670 56.15380 53.84620
 51.28210 50.00000 47.94870 29.74360 29.74360 31.28210 57.94870 61.79490
 64.87180 68.46150 70.76920 72.05130 73.84620 75.12820 76.66670 77.69230
 79.74360 81.79490 83.33330 85.12820 86.41030 87.94870 89.48720 93.33330
 95.38460 98.20510 56.66670 59.23080 60.76920 63.07690 64.10260 64.35900
 74.35900 71.28210 67.94870 65.89740 63.07690 61.28210 58.71790 55.12820
 52.30770 49.74360 47.43590 44.87180 48.71790 51.28210 54.10260 56.15380
 52.05130 48.71790 47.17950 46.15380 50.51280 53.84620 57.43590 60.00000
 64.10260 66.92310 71.28210 74.35900 78.20510 67.94870 68.46150 68.20510
 37.69230 39.48720 91.28210 50.00000 47.94870 44.10260 32.33111 53.42146
 63.92020 70.28951 34.11883 67.67072 53.25913 63.51498 67.98054 67.37247
 15.56075 71.79077 70.24255 64.93744 62.21352 67.26940 40.57020 74.74118
 71.76832 76.16692 65.62366 50.85063 33.02407 39.70633 45.59648 42.96805
 52.49441 46.08228 74.24771 64.56826 74.02169 62.39118 74.18904 28.23678
 75.77194 75.85523 65.97086 21.77804 67.75980 78.61720 68.50771 74.88502
 66.45490 77.31780 58.91246 57.61745 76.08823 57.46605 79.42838 76.35652
 64.40508 40.63504 43.94986 30.99622 68.23077 72.04639 46.59277 49.25722
 42.78176 65.47595 71.96508 32.14646 31.83850 31.00526 80.47089 71.96417
 78.07942 41.67760 65.95360 62.93446 64.37380 72.50933 30.05229 28.00332
 75.40123 38.98002 65.21991 73.05399 34.39836 43.49045 55.13874 43.68439
 35.90361 45.37802 39.77748 38.66446 39.04404 91.63996 47.48813 44.59021
 39.08961 42.22938 37.00039 39.05209 37.48841 69.35956 43.54278 39.81123
 70.06893 70.04054 39.50579 62.51689 72.13993 45.25158 42.06330 36.35570
 30.39183 36.44900 40.46758 81.72462 48.82320 35.62056 50.58396 61.85647
 39.32376 42.18568 30.84692 29.34620 82.11056 38.30201 56.58415 33.33937
 78.77424 27.92264 71.69787 74.13833 32.57902 59.83219 35.03063 74.30012
 63.25020 34.17307 40.91383 62.83329 42.47679 52.03346 48.90704 59.85184
 48.96046 46.84486 39.96302 66.70494 53.36657 52.80198 47.05413 42.44843
 42.70404 32.37894 32.53070 33.36526 32.65610 22.95509 27.14984 26.16691
 26.33146 22.00371 23.28475 27.63404 32.03711 29.33651 40.81695 42.73908
 51.86789 43.37100 53.04280 56.61891 70.56829 67.87089 58.82155 60.18693
 59.43552 49.58584 41.77974 46.12769 38.03378 44.54684 46.23812 49.73975
 39.11025 39.14284 34.62547 34.75421 36.75370 37.01935 41.41712 22.81711
 34.80070 27.89189 32.87064 37.79405 35.66732 48.44230 58.66937 47.91696
 51.89417 51.74909 58.24655 57.31070 67.96805 65.94932 55.74709 68.40301
 76.69647 67.21484 72.30201 66.76326 51.68030 53.09656 42.24229 56.23388
 54.68099 57.90269 51.82026 56.82840 58.27228 51.82813 44.84998 24.27038
 34.74247 37.79931 49.78694 59.75150 64.77480 70.84445 70.60595 78.64249
 70.81069 66.76995 73.33637 73.10515 74.67825 80.24025 70.94685 88.66266
 84.40595 75.98710 91.11209 98.28812 95.06527 95.24923 49.65613 63.01860
 70.53820 70.08687 62.68569 69.23942 80.40023 74.64788 65.99527 67.08856
 59.85258 53.74899 58.23910 54.81030 52.97671 52.20389 50.74516 42.71319
 45.31723 53.11692 57.04980 54.85463 54.92484 63.30955 49.74950 41.16931
 46.68834 52.41892 50.87849 57.05331 70.78645 56.77215 75.47722 76.76591
 77.62105 65.41449 69.96478 64.96974 38.05024 42.22412 87.69846 52.36033
 51.40679 43.58847 50.48151 50.28241 50.18670 50.32691 50.45621 30.46485
 30.50160 30.48957 30.45025 30.51839 30.51166 30.49808 30.62023 30.49219
 30.47463 30.50100 30.49442 30.49954 50.14439 49.91290 50.33743 50.41898
 50.20526 50.43532 69.50579 69.53407 69.51011 69.52632 49.94724 50.06310
 50.48990 49.68886 50.33348 50.44675 50.42091 50.37405 30.47683 30.50347
 30.50483 30.46222 30.49130 30.44965 30.48599 30.50208 30.47806 30.50116
 30.50477 30.50912 50.11563 50.44830 50.17318 49.92274 50.31130 50.39941
 50.33736 50.20232 50.27493 69.49438 69.51934 69.52918 69.49576 69.19906
 69.55109 69.50668 50.44412 50.46723 50.21088 50.20541 50.43829 50.37352
 50.25368 50.25047 50.08706 50.23107 50.20774 30.49951 30.52036 30.45496
 50.41648 69.52507 69.52026 69.49897 69.52862 69.49977 69.50380 69.48759
 69.51912 69.50438 69.51257 89.49420 89.50012 89.49025 89.49779 89.50485
 89.50105 89.48884 89.50162 89.49753 50.43909 50.17985 69.50507 69.57987
 69.50647 69.49948 69.50026 69.50416 69.53228 69.50011 69.50482 69.50347
 50.37740 50.33943 50.09365 49.93413 50.28882 50.28799 50.23472 50.27970
 50.25301 50.47414 50.10844 49.91906 50.08366 50.35226 50.49757 50.01631
 50.46822 69.55068 69.51867 69.50346 69.49949 69.52753 69.51910 69.56190
 69.50104 69.52464 30.49959 30.48739 89.50018 50.41027 50.32592 50.10403
 38.33776 35.75187 32.76722 33.72961 37.23825 36.02720 39.23928 39.78452
 35.16603 40.62212 39.18191 42.43089 43.08126 44.36072 44.32478 47.55216
 48.66492 46.28063 50.56324 52.63096 54.63621 51.34603 57.13486 54.17124
 50.94238 66.51292 64.39791 68.68659 65.02779 53.30450 52.94518 45.22574
 50.84330 49.65929 47.14279 41.27006 47.13013 40.91597 38.66016 42.61255
 41.20904 50.64922 52.13190 39.79727 43.54988 36.71466 37.22461 40.51245
 40.22206 44.12496 42.34626 44.18908 45.81425 46.64312 52.18989 51.10032
 65.40083 64.85204 63.40381 65.37155 61.90804 71.82665 72.65462 76.88858
 43.74462 39.05425 39.93167 39.76283 41.32338 41.78732 39.75565 40.74988
 43.85690 42.36782 39.46296 44.51733 41.63609 45.42293 42.00286 76.10563
 79.20256 84.84824 81.56448 85.44619 80.31249 80.76623 82.67011 77.16363
 74.07070 74.11423 68.94208 73.24200 71.86701 71.56919 71.48291 78.12852
 78.78983 77.78155 48.53063 65.53078 70.11803 70.47226 76.79113 72.40935
 76.27130 76.95326 75.10773 75.96929 75.28389 77.05224 42.82676 42.08066
 39.87830 36.47550 37.10307 34.14897 37.57942 41.06431 42.19527 36.60558
 39.43116 37.56208 34.23811 34.14094 36.65927 40.64372 36.79248 75.94830
 76.84069 81.95048 81.64371 84.61022 84.10288 80.18003 80.57327 79.00433
 40.04819 34.79459 79.22176 36.03088 34.49956 31.10687 58.21361 58.19605
 58.71823 57.27837 58.08202 57.48945 28.08874 28.08547 28.08727 27.57803
 27.77992 28.58900 28.73914 27.02460 28.80134 27.18646 29.28515 39.40295
 28.81133 34.30396 29.60276 49.11616 39.61755 43.23308 64.89279 62.49015
 68.98808 62.10562 32.46185 41.32720 44.00715 44.07406 44.00132 45.00630
 44.44384 42.17871 44.04457 41.64045 41.93833 44.05393 39.20672 28.70445
 31.70866 42.81171 43.30061 40.39863 40.43569 40.93655 39.66157 40.89926
 41.96862 40.38341 56.53813 52.97069 54.62095 65.09904 63.05599 70.96014
 69.89582 70.59589 69.64702 77.39298 64.40079 63.86896 56.59442 56.53134
 59.65216 56.63651 58.67229 58.22161 57.91466 55.31551 54.57573 54.41309
 55.07451 29.43296 29.42269 29.00561 58.46184 57.99780 57.54947 59.52993
 58.24939 58.02451 58.38212 62.56676 72.17582 79.47276 80.35770 78.75724
 82.54024 86.43590 79.48868 81.53042 79.18679 77.89906 75.13071 76.05801
 57.61467 56.17140 66.28789 67.88172 64.02808 77.49665 77.63465 77.86373
 77.33816 76.18042 77.25265 77.41338 76.73185 49.47111 42.47654 43.59512
 50.33997 40.74898 38.38653 38.40402 38.76428 41.47014 47.15540 39.58257
 41.74024 39.31187 41.67985 39.08746 41.48150 77.60609 75.98266 76.94576
 77.54372 77.58474 76.82230 77.34857 77.57315 77.97261 41.52892 43.72255
 79.32608 56.66397 57.82179 58.24317 57.61323 51.27439 50.75390 37.02118
 42.88176 37.15571 38.73186 31.00053 25.98550 23.71457 23.07732 24.93914
 17.89350 23.67308 23.74907 32.21518 29.43684 40.05010 37.57480 49.31047
 47.34802 50.15741 58.21001 56.60891 52.83382 61.81859 61.72763 62.19225
 58.11877 58.27041 59.76653 52.53553 50.89252 49.96755 51.34788 37.55512
 39.19959 36.38272 41.10069 28.21781 33.79707 43.91939 44.41640 28.03760
 31.68958 27.27961 31.22188 33.54581 39.73633 42.84184 47.09373 51.45366
 49.36771 48.25348 61.00296 60.80656 59.06743 61.41463 68.93437 63.06524
 72.27252 75.35988 72.83363 70.81041 45.80193 45.83502 40.07881 51.98292
 57.33791 62.33623 58.50591 56.24794 55.40652 53.28397 44.67676 30.01126
 29.74525 37.30995 61.13595 61.72062 63.60938 70.72372 75.00639 75.09255
 70.32793 70.86333 75.77990 78.09366 76.74576 78.46460 76.74568 85.16168
 91.80835 91.88745 92.24840 91.78253 96.08052 92.24790 57.66228 59.84692
 64.06710 60.98150 59.96706 62.70745 69.19524 65.59236 64.61710 59.19116
 55.83963 59.00076 56.45937 52.35811 51.81166 54.22285 49.01876 35.65358
 46.96579 49.58424 51.85630 55.95289 51.66379 45.85967 39.74038 52.81122
 56.78910 54.11453 55.57112 65.30646 66.99075 72.15672 70.98058 72.22208
 79.70016 64.24916 66.94329 66.94168 39.64827 37.94978 86.50439 50.81549
 51.18347 40.86386 51.14792 50.51713 50.20748 50.06948 50.56285 50.28853
 25.58348 25.48358 25.44353 25.56511 25.92884 27.55148 27.53047 27.09557
 27.43925 27.87826 27.33887 27.67840 52.63566 52.02521 52.88116 52.95261
 52.52055 52.34282 51.92759 52.71377 50.44380 50.21670 52.18418 52.79210
 52.58972 52.02885 52.72925 52.88431 52.50930 50.86268 50.89149 25.85513
 26.02564 27.89317 27.63997 27.89266 52.79773 27.58064 26.49140 25.98532
 26.20142 25.85757 50.70468 50.81198 50.56485 50.93930 50.45885 52.90136
 52.68495 52.50009 51.83564 76.99541 77.31060 77.92604 77.25439 76.24316
 77.08448 75.22805 50.65835 50.20337 50.92955 50.17867 50.42270 50.46422
 50.44927 49.92838 50.48801 49.96491 50.75211 27.42243 27.67408 27.53740
 52.26335 51.73728 75.87096 75.24433 75.19830 75.70104 75.47934 75.19457
 74.82025 75.16434 75.26336 77.75642 77.95444 77.08334 76.06355 77.68202
 76.87808 76.94850 77.86405 75.77145 52.33157 52.59282 50.47705 75.29648
 75.57395 75.40053 75.87099 75.60588 75.89558 75.74656 75.14234 50.66178
 50.69985 50.91894 50.72526 51.26387 51.25092 50.78516 50.50140 50.73367
 50.71138 50.81274 51.01423 50.35352 50.43553 50.63098 51.06681 50.79235
 50.55128 50.55976 75.32598 75.04473 75.28709 75.23997 75.15246 75.96184
 75.44806 75.75938 50.37826 50.53364 77.50091 50.69112 49.99039 50.12718
 55.99303 50.03225 51.28846 51.17054 44.37791 45.01027 48.55982 42.14227
 41.02697 34.57531 31.16860 32.64425 26.66665 26.45926 25.53801 26.32071
 26.16339 25.21379 26.85953 31.76067 39.79329 45.61744 53.77146 56.45143
 66.09372 56.92584 58.98825 57.90227 64.81287 60.34979 48.89056 47.54951
 30.88943 28.97284 35.16136 45.87037 32.83142 39.48557 33.44618 21.86358
 25.16587 22.95948 25.58606 26.31431 33.03730 36.46889 26.51355 36.02709
 42.68104 45.04108 47.35242 53.84619 55.12964 52.18812 58.67266 82.14431
 75.68657 85.34496 83.84465 85.66476 77.93100 73.03183 70.10280 57.14469
 46.96246 50.56493 53.71968 54.20023 47.87520 51.47346 52.75122 48.56222
 53.08124 56.47538 49.57091 37.62770 32.26370 32.54238 52.82502 58.52829
 56.26583 57.07589 54.25640 62.68567 68.08561 65.11812 68.74563 63.09023
 77.20459 82.03391 81.57795 85.18014 84.28682 85.62249 85.60450 84.42479
 85.57099 84.62672 73.39615 73.50745 63.35649 72.95905 64.02084 61.12446
 75.67421 69.51358 58.57214 70.98194 65.22303 65.31504 64.01024 57.14094
 56.36515 43.04618 52.08176 42.87904 51.56699 58.83913 60.75579 54.76116
 53.56991 48.91462 52.64614 49.83849 52.68407 65.80722 60.67392 63.39471
 64.80201 65.02594 65.75555 69.96773 68.89278 61.82655 60.78797 61.91561
 45.02900 39.92136 84.79428 55.66296 50.49225 51.46710 51.20389 58.97447
 51.87207 48.17993 41.68320 37.89042 39.54897 39.64957 34.75060 27.56084
 24.63554 20.95946 20.68915 19.28820 20.02450 35.46952 36.89433 39.05555
 46.95708 37.31045 40.00967 48.01439 53.70378 63.06750 62.04803 59.83997
 55.16094 61.27979 60.83492 61.52059 36.91654 38.50220 48.66437 50.28525
 42.27633 54.03178 37.32936 41.38952 40.07467 35.34968 34.76370 37.02663
 36.45557 35.53766 20.40895 23.49571 29.55754 33.00823 53.98040 52.23431
 59.50308 41.16378 48.99304 59.26928 45.46918 62.69127 73.42867 70.84643
 71.53902 67.62087 72.47095 64.81224 60.85368 67.78950 41.60956 53.00303
 54.71417 44.29167 49.19172 53.10138 51.59985 54.37972 46.48077 53.17466
 45.27200 36.03340 28.27119 25.05481 64.75889 63.14453 50.42468 70.64500
 63.14905 62.82402 70.23687 70.04274 72.57062 75.13072 83.29391 79.66426
 88.43210 89.11556 89.09220 91.72601 91.73554 91.50789 88.23900 88.53052
 55.36516 62.56026 58.00667 55.06712 61.61478 68.54314 77.70611 68.45305
 68.25721 70.25547 65.04433 60.09225 52.99203 50.14463 46.50861 43.80703
 57.81785 50.94049 63.49732 50.01648 58.63677 54.73029 65.87555 57.06098
 46.81991 38.35939 47.31542 55.05192 50.51596 49.67741 67.28066 66.17302
 61.08854 66.05309 72.66999 61.50347 68.99503 78.24992 36.48198 50.96775
 91.19105 55.86377 49.28059 43.36850 47.69520 44.60998 43.85638 41.57893
 49.17742 42.65225 30.12333 31.91552 27.88772 27.54823 20.20978 24.44345
 24.63083 21.03797 27.10624 28.08962 31.13573 37.70084 43.39269 51.26240
 43.28671 55.90592 50.19896 55.76159 58.32314 70.17146 60.60028 63.76028
 54.38950 55.24130 49.07013 46.01812 44.75959 51.60062 36.46588 33.39480
 37.58007 36.61972 36.16347 33.16776 42.64498 47.22503 48.39236 27.24519
 30.40431 30.08080 33.98063 34.25061 51.14118 49.89959 55.58988 55.48206
 63.57294 59.02508 62.42378 47.84991 52.26856 68.85102 65.67640 77.74689
 80.35293 60.33759 61.65872 71.54504 49.04096 51.88689 57.96898 54.85566
 54.13320 51.30883 61.12039 55.56387 55.04412 50.44419 43.82771 37.79143
 29.29278 32.19210 51.43394 67.46414 65.15071 65.58343 69.28897 81.26944
 78.57574 74.18677 72.62221 75.14152 75.16867 85.32420 84.09051 86.25622
 92.54879 90.34263 85.81916 90.44182 92.01756 95.26053 41.29030 66.43132
 63.98635 61.26968 60.74939 64.65523 68.63828 65.77667 71.13413 63.72318
 73.00149 72.43666 68.41277 52.85832 53.52995 50.75974 42.53481 41.53040
 46.71452 48.45062 59.63261 61.61857 48.83399 45.34265 42.41501 58.93477
 60.68363 54.81180 61.58684 59.71601 58.41638 59.24381 56.59436 68.49251
 65.00594 63.92104 53.51297 57.83281 31.03292 31.33324 86.40155 47.44211
 46.26474 40.16382 52.87202 59.01414 56.37511 37.83920 39.88537 44.07741
 31.49703 25.95260 36.43472 24.99748 32.24628 18.10947 21.79610 24.15049
 28.60320 20.93200 35.43553 44.37738 46.31369 46.38607 42.49544 44.30052
 46.98828 52.42152 64.09100 63.01687 67.30258 67.22596 50.30999 45.41264
 54.02061 49.84202 50.71330 55.04555 37.54370 39.79590 28.52339 31.39965
 39.24157 27.71406 32.96070 35.40474 51.64223 34.20762 36.52349 28.41920
 26.16050 40.43533 44.54496 40.12373 42.18481 40.00266 57.12523 60.37574
 55.10590 61.73727 55.74124 58.29641 57.04255 76.77561 71.88708 73.78837
 75.13968 64.59632 46.90954 46.90510 49.80699 48.86324 66.74819 62.35977
 47.37490 47.44647 53.38528 49.45271 54.80268 37.08825 32.37596 37.47701
 52.40665 50.29704 61.56332 61.08656 59.23649 66.15401 67.23133 73.70991
 76.58045 78.87658 77.44900 86.85371 79.80653 76.98827 79.47936 82.30416
 90.70069 95.44349 94.99749 91.51785 62.29264 59.20348 65.25639 62.44474
 72.46241 69.91943 77.76286 72.77841 65.19832 69.45986 59.31506 51.48771
 57.11245 50.22442 50.43386 56.38031 54.86350 45.49986 49.93675 53.80987
 59.85268 48.17566 50.74172 58.45976 50.11460 45.42038 51.35327 53.09170
 58.94317 59.31099 68.22220 62.51177 69.38006 82.80025 85.16033 67.09585
 62.30775 59.97042 39.91164 39.59650 95.59342 52.77229 53.17861 37.62705
 65.81554 65.67227 39.00272 37.79530 35.51390 39.21945 31.58820 32.65778
 31.64160 30.98714 27.43963 30.57837 28.80940 27.93952 33.84995 32.62846
 32.43865 35.83829 37.14204 34.64455 35.67540 64.99459 66.12915 65.79065
 67.50178 67.62951 63.91006 66.54936 64.05154 68.19329 65.27839 34.99766
 33.92377 66.00445 37.02326 34.69827 34.86344 31.09007 34.92131 30.34336
 35.48333 33.23491 35.43994 33.87351 28.56414 31.31955 30.79617 34.23336
 36.63079 34.54862 37.51964 62.42570 64.32038 65.44553 64.32563 65.26434
 66.38870 68.19142 68.54066 67.66143 68.67552 69.08171 69.04872 67.30822
 38.71490 35.54809 36.71067 64.91266 66.06414 64.93593 67.02655 65.31403
 64.29522 38.79801 34.67576 30.71926 34.10515 33.42337 66.31381 65.30963
 65.71408 67.59345 66.38802 67.80619 70.96261 71.99364 72.47983 74.07843
 72.03629 72.99819 74.81213 73.02731 77.06711 75.01714 76.66531 77.91587
 73.74205 75.32982 63.41044 68.85649 66.33779 64.20372 64.49863 68.89099
 72.37152 69.76542 68.62131 64.29774 66.69927 67.54453 63.94695 64.38819
 65.57005 38.40284 37.83236 36.90416 36.28614 62.78663 66.81768 66.75502
 65.41553 36.94633 37.82543 36.72284 67.07332 64.60182 65.43728 67.00402
 66.72419 68.30762 68.76805 74.16727 64.90036 68.76343 66.81691 67.30935
 34.73183 33.67444 75.62726 40.61013 39.11437 34.58383 0 0];
y=[ 97.17950000 96.02560000 94.48720000 91.41030000 88.33330000 84.87180000
 79.87180000 77.56410000 74.48720000 71.41030000 66.41030000 61.79490000
 57.17950000 52.94870000 51.02560000 51.02560000 51.02560000 51.41030000
 51.41030000 52.94870000 54.10260000 55.25640000 55.64100000 56.02560000
 57.94870000 62.17950000 66.41030000 69.10260000 55.25640000 49.87180000
 46.02560000 38.33330000 42.17950000 44.10260000 36.41030000 32.56410000
 31.41030000 30.25640000 32.17950000 36.79490000 41.41030000 45.64100000
 49.10260000 36.02560000 32.17950000 29.10260000 26.79490000 25.25640000
 25.25640000 25.64100000 28.71800000 31.41030000 34.87180000 37.56410000
 40.64100000 42.17950000 44.48720000 46.02560000 46.79490000 47.94870000
 53.71800000 60.64100000 64.48720000 69.48720000 79.87180000 84.10260000
 85.25640000 85.25640000 86.02560000 86.02560000 82.94870000 80.64100000
 78.71800000 78.71800000 77.56410000 59.87180000 62.17950000 62.56410000
 99.48720000 99.10260000 97.56410000 94.10260000 91.02560000 86.41030000
 83.33330000 79.10260000 75.25640000 71.41030000 66.79490000 60.25640000
 55.25640000 51.41030000 47.56410000 46.02560000 42.56410000 39.87180000
 36.79490000 33.71800000 40.64100000 38.33330000 33.71800000 29.10260000
 25.25640000 24.10260000 22.94870000 22.94870000 22.17950000 20.25640000
 19.10260000 19.10260000 18.33330000 18.33330000 18.33330000 17.56410000
 16.02560000 13.71800000 14.87180000 14.87180000 14.87180000 14.10260000
 12.56410000 11.02560000  9.87180000  6.02560000  9.48720000 10.25640000
 10.25640000 10.64100000 10.64100000 10.64100000 10.64100000 10.64100000
 10.64100000  8.71800000  5.25640000  2.94870000 25.76920000 25.38460000
 41.53850000 95.76920000 95.00000000 92.69230000 61.41110125 26.18688039
 30.83219392 82.53364859 45.73455132 37.11094797 97.47577110 25.10007858
 80.95716522 29.72040020 80.06564029 71.06546666 24.10959755 81.55420499
 21.47583900 18.70896837 79.37296348 21.10163720 20.01106184 75.93617040
 15.58280335 13.98760163 24.46783039 84.27528710  9.76334885 17.94545840
 16.05111420 23.11045782 20.31418781 83.63963390 76.12827451  5.62307076
 68.13358322 56.13959645 69.82923003 62.51704429 72.74485600  6.61662531
 72.42120153 52.57525731 15.45691897 25.41660632 19.83662865 48.39834644
 75.66775622  8.19480060 59.67993002  1.50441817 45.21079429 10.41824113
 78.58417608 73.39475037 75.95871567 71.69440494 80.87250166 12.91800673
 84.97238278 81.88140323 12.99118843 14.27458564 17.71023594 43.48170944
 71.81216539 40.68250301 49.50214835 41.87428267 93.13331677 30.20126408
 31.14740608 31.91639070 28.86258341 39.54013025 96.61754235 46.67219195
 88.63907662 87.32216069 84.68295493 29.38080856 59.54444690 40.78254207
 30.72576036 32.82300987 91.11186308 29.16921665 43.75581895 33.31723848
 84.67601083 79.40660306 85.38993338 22.03401164 70.46619408 19.91406841
 60.26427925 70.65250285 60.81440485 65.52135460 62.46031128 65.33483281
  7.59346561 77.14380660 74.85162722 66.48473224  0.01511933 70.00342132
  2.33519661  6.00584865 42.75961287 50.54626907 60.02751209  6.03754485
 76.63533058 57.28601558 71.80661610 71.79274316 59.30081967 66.03489782
 37.34164010 42.14874183  1.21055166 60.01778579 70.51251481  0.50910674
 35.48410121 25.98687818 10.86814451 49.17391898  1.80811560 69.15250814
 12.53664934 42.47709459 65.95248620 25.69367431 38.55901955 62.51089423
 56.73128997 64.56666203 74.28774883 72.95839097 72.62952573 36.79171369
 42.94491485 32.01509543 90.20803001 90.08806451 90.45893603 89.50770012
 90.44262886 90.14414263 70.15739651 70.45933544 70.05107050 70.42689515
 70.21080584 70.50031512 50.49455653 50.49944012 50.47435283 50.50366686
 50.50006612 50.46189397 50.48776020 50.48315599 50.49327326 50.50083732
 50.48750387 50.50337402 50.49623612 70.06802613 70.45578175 70.48355125
 50.42063261 50.43498138 50.47064228 30.44941078 50.49089952 50.41591338
 30.49561294 30.47272489 30.47869518 30.79285594 30.49974103 30.49586500
 50.52930430 50.49266670 50.46977342 30.43604034 30.49793139 30.48497026
 30.50234175 30.49263834 30.52203505 30.50172278 30.50683789 30.48672575
 30.49475568 30.47299334 50.44287449 50.48251329 50.45215891 50.49424079
 50.47897480 50.49862723 50.49383056 70.26002844 70.22043738 70.47386171
 89.99702755 89.54024371 89.70857859 89.63530816 89.96459946 89.61840173
 89.83413040 89.58366473 69.90027296 70.35264921 70.39520297 50.48556769
 70.33993489 70.46953588 89.65804699 89.73193252 90.13231674 89.92420902
 90.04206196 89.55120323 89.59265401 70.42337521 70.31692717 70.30051188
 70.44531419 70.35430896 50.47270179 50.45532602 50.49486589 50.49196696
 50.48938939 30.60391937 30.50040287 30.45945421 50.43131987 30.49258193
 30.48355825 30.51004482 30.54642456 30.50600524 30.48500637 30.67386286
 30.47502419 30.49452395 10.54318778 10.52257453 10.49489903 10.72492928
 10.85949028 10.49563692 10.52490557 10.48754724 10.49587339 10.50686060
 10.50813694 10.46391519 10.49833194 10.48881424 10.48580291 10.49730024
 10.50753214 10.49590636 10.50308987 10.51406924 10.51369504 10.50327235
 10.51856804 10.49699906 10.49587423 10.68184013 10.50723293 10.48215951
 30.40794603 30.49803716 50.48993653 89.70431701 89.71213855 89.74553655
 93.22270137 97.60998357 99.69468014 90.02205349 89.98741013 82.08923208
 82.30712635 77.72988014 79.83489440 68.25258294 66.09371818 62.38498503
 60.86008215 55.87891689 52.32215964 48.06969968 45.77347553 49.38209975
 47.01428364 55.58783891 57.95531428 60.52491173 57.92421717 56.43932247
 59.28492483 64.89297733 61.32962443 56.99527913 48.22957673 58.08503756
 39.20541197 42.01851441 43.58867148 57.23058894 43.34795690 32.91824062
 39.42460559 38.34855614 28.77148799 32.75047203 43.56137408 44.99512300
 47.34794647 36.44121292 28.02058049 38.31413856 26.41662567 22.82554712
 16.69400655 21.64025646 29.17786439 38.44047291 26.86048827 38.96383892
 40.91338614 47.21294800 49.62349934 52.61241071 47.38453371 57.84126668
 58.78507316 60.41895732 58.40109827 68.08446679 75.01329951 90.28146451
 80.94177171 90.64053590 92.35476027 82.21920572 81.74382872 71.95138521
 73.95187363 80.64738706 73.11450352 53.61252767 65.10040907 63.50177878
 97.26969196 93.59805021 97.19387602 92.12048993 91.62208824 84.47968329
 81.81540562 81.83598756 71.11596722 70.49344382 61.49756395 62.23432697
 53.21633062 48.89079655 46.62990667 48.42340816 43.34734370 40.62509122
 45.81517919 33.90137267 37.67077180 36.80755934 33.74015250 21.93523675
 22.72866287 16.33746998 27.13602399 23.66891810 21.85090082 11.79162601
 15.61435826 17.16908977 16.50601506 18.72345069 11.60771342 22.25613974
 13.43641047 12.87228221 20.40447292 15.60873757 11.30208425 12.46199667
 18.25904434  3.71685389 10.23588190 12.46860053  7.40962523 16.25368479
 13.35670246  9.03298757 15.18048643 16.87831327 10.20782668  9.99229667
 11.42268570 15.99980379  5.95583354  2.73476017 26.08556157 19.77947037
 31.97891744 98.62836944 94.99463085 95.08853802 92.47271905 94.11676803
 88.51829458 88.62226579 83.72492841 82.04078065 79.26372384 82.26056590
 84.15649198 78.54210421 79.81903720 75.13363464 75.34670164 70.47420705
 71.04590440 66.46040372 64.96100494 68.02842315 62.62382797 59.96393579
 57.49384244 61.60055304 53.87796580 58.05980790 62.09739394 59.07128185
 56.17487540 62.23734399 57.09625735 40.88384455 40.38462569 30.55522592
 37.74462810 36.27344274 32.02506417 21.72181715 31.30990292 23.54159239
 21.68954964 24.19505377 24.12870919 37.48379074 39.36460208 16.08354965
 24.30721094 17.38180986 17.98006448 22.96221457 20.61462170 23.36624529
 24.55832694 28.77262547 31.05697967 31.40721906 39.36779649 38.09569998
 42.61403204 43.13373484 44.84749369 42.69597132 53.19035207 65.68623036
 66.87827761 72.16547208 71.26796108 83.11902070 79.93918800 76.40596745
 80.21186860 83.98807799 79.65709664 77.20465729 77.60984365 73.63827183
 78.45997390 70.36934983 76.24922292 69.09550167 97.83761472 95.30498058
 92.40721563 95.42480453 83.79290723 83.07829384 76.51623895 79.89606568
 81.71147984 73.52371896 68.47956429 71.92636352 62.63515058 67.35327113
 34.32915759 34.69921861 34.68051699 23.13923184 25.59719335 23.44721447
 34.15245001 42.28108470 36.44818479 36.08805306 28.07200817 33.03925697
 25.56954415 27.77061074 30.01698342 29.03886538 24.87475317 27.90563909
 25.55695941 24.94652645 18.32492922 17.71894779 15.44561165 13.52386987
 15.01589013 12.21446893 20.91937219 15.74887589 19.32384075 11.92844570
 13.71315823  4.57766135 17.68196446 20.24086137 13.39213473 22.74479591
 20.91854722 19.87455821 16.59175998 14.24776190  8.98065579 19.08884413
  8.36563890 10.62819777 24.26148793 13.96968346 22.09459148 93.12173324
 86.60998505 89.46163524 91.88189151 92.21498865 90.31053209 89.90760672
 92.00814501 88.08528556 63.51079443 63.59019695 63.12328281 62.82103866
 63.51814752 63.02408057 62.72086389 62.90185886 63.38904039 63.55872965
 63.38360583 51.15085720 61.35785406 56.54212591 60.15734672 63.66000062
 62.92518796 63.16521872 65.81417676 74.58428961 63.23214730 75.99087076
 62.88190292 49.07025127 46.44967378 34.55320389 33.90420735 38.29901955
 36.01908330 26.49211948 35.66223828 27.09309542 24.99152298 33.55639249
 51.53371570 61.77752540 58.83775437 30.02044842 31.52642620 16.34700838
 20.23267068 16.91300484 15.60935558 20.79852895 26.49707260 21.39122552
 32.44424547 29.04019669 30.34452445 27.24155756 29.70909567 41.25950129
 43.45375927 41.96474387 44.04444502 63.37145906 67.44871845 70.21373883
 86.92700622 87.49981107 87.80946159 85.63749556 90.07716031 90.41101877
 89.95380277 80.25186069 77.53628847 78.22908659 79.81754642 60.80177654
 63.06846482 63.39075133 90.26532639 92.15990861 90.74890656 88.32727415
 92.12968148 91.69442117 90.55347607 77.74393476 63.12892942 63.40868612
 63.29543754 53.33262001 56.54105229 59.79276181 53.65167426 56.02536457
 53.23479185 51.82245833 23.37244197 16.38374969 33.82244765 32.11798877
 26.11710975 24.23601841 27.67268551 14.94852356 14.46185393 14.61067765
 15.89005466 15.91257375 15.15151702 15.22192798 16.21684614 25.06301931
 18.33847356 19.99420098 26.47139661 16.18214166 14.58021515 14.45194845
 14.36559047 17.27803344 22.37793253 17.64845284 17.82932431 15.64071697
 17.74591901 15.12230394 18.04743744 15.16287254 16.30692238 15.85847833
 15.25394915 15.83003939 15.59516532 15.77452924 14.78064583 14.95569875
 24.91642519 19.07732780 52.90039129 87.94012501 90.69316655 92.10432787
 83.90517080 82.81798294 76.75412895 81.95447000 80.18477005 84.95411141
 83.78935643 82.57948060 74.34938755 75.09804908 71.72053967 72.58028581
 71.10968734 64.87083914 63.55717190 65.60095802 67.55452811 71.88903357
 69.98874444 67.16876032 72.59161154 71.16172582 68.04453807 70.40894609
 72.55188627 76.11282402 77.06923841 76.15681921 73.11896147 35.59689504
 32.62125160 27.17412294 29.14528394 28.46020333 27.36426023 24.53766384
 23.68049566 25.23800523 26.55261322 28.28029248 28.69975074 27.79784459
 28.94769233 26.80382436 26.66640021 19.25728097 26.44085578 20.08070810
 23.49480698 20.33390044 26.99347063 26.02294175 22.00558070 29.27085553
 30.01531443 27.86831349 26.78828402 31.03937506 31.61989309 34.23574659
 67.64444379 75.42161458 72.11469381 79.35046183 81.65826775 82.74259199
 80.24718526 82.20438347 84.99951887 83.24656790 81.74558634 83.51394949
 80.26667197 84.26359922 80.23828555 68.14675637 74.40452683 72.58615520
 82.53756936 85.70569345 83.36002884 87.15220752 82.42583516 83.43739071
 82.02935470 79.40817475 79.88619942 77.75955818 71.97336009 69.74930082
 70.04405726 65.51240471 34.96559448 34.76925386 32.37715443 34.38429465
 28.05360050 28.07075149 24.06060793 26.17771249 27.77650056 23.93429816
 26.80258322 21.99550858 22.70979217 20.69417310 22.44314555 17.76790181
 21.61856967 21.17100749 25.14456421 19.41705412 17.03349460 19.50366554
 23.48927402 17.51450806 16.78920162 16.75791601 21.96908401 16.78975760
 19.92512520 17.12890368 18.74105141 17.85498812 17.30611552 17.67353439
 17.36957458 18.19735483 17.22287065 16.81427479 17.15575228 19.36928170
 20.74021837 14.91396246 20.18913250 18.24350939 22.73136637 26.52174923
 34.89402529 78.95083881 85.12885465 82.92614530 90.86741233 89.10239459
 85.46004740 83.05766953 82.93782178 82.97525357 82.91489113 82.92908498
 82.87420050 82.92409777 82.82118411 51.48738653 51.41484656 52.07679944
 51.71207905 50.70890793 51.65304675 51.18198917 51.41855226 52.12301105
 50.62155476 50.07473901 51.50244210 51.86195209 52.25779061 51.19794432
 82.94182882 83.75234297 51.97525067 51.07339565 51.33809020 52.17683750
 51.20176505 50.44143545 51.41620515 17.14563109 17.14132373 17.08190869
 16.92501353 50.66196341 51.39909748 50.79528152 50.68603709 51.52476126
 17.40539097 17.20372213 17.09382391 17.11384266 17.02374454 17.11492526
 17.07777732 16.98102188 17.03857897 50.69056272 51.29446922 51.59435617
 52.33576553 52.04552865 51.74673004 50.31866042 51.46182482 52.12368985
 51.96713670 82.98566202 83.11447934 82.98265686 82.84604113 83.18462233
 82.90990147 82.93532841 83.96992038 82.99366549 83.09951912 83.70831770
 82.90195010 51.43887623 51.30411215 51.59365408 94.24932783 92.97911753
 88.38644174 83.90349738 83.46230334 82.91945886 82.88405139 82.93211578
 82.96238879 83.03499717 82.94527930 51.15177033 50.47557897 52.15779927
 52.10465206 51.16563781 51.86756230 51.90751654 49.66254553 17.11125121
 51.87886035 51.39159152 17.04828941 17.01565319 17.06219214 17.04110689
 17.13489391 17.06772306 17.16994971 17.10571651 16.75492389 17.07814052
 17.08518438 17.14760476 16.90746981 17.16234971 17.24045586 17.18019648
 17.10577072 16.99296341 17.08831585 16.57271805 17.22109553 17.06474308
 17.06516850 17.07652235 17.20885971 17.20421434 17.08465518 17.09388377
 15.77189199 17.00426226 16.17493491 17.03184749 17.00494240 16.69484223
 17.04514941 16.94292965 16.94627981 17.01958137 50.16698595 87.51396042
 83.99735692 82.99075000 79.27726370 79.01307120 82.43593984 79.16529411
 78.16462800 77.88086312 78.78837060 76.88063455 76.40958846 72.72484118
 69.24542132 70.73255503 62.98097121 62.63467337 60.63023611 62.39628112
 62.02681490 60.27339860 63.14183467 69.79765539 75.80796422 78.11997023
 79.30293164 79.24710702 77.01781826 79.20631862 78.91725896 79.08086782
 77.48693892 78.72944587 16.80654352 17.07140452 26.32903723 29.05046892
 22.78684965 17.48939337 24.79753815 20.03305005 24.19064341 46.05259335
 35.76661395 51.28770679 60.84658336 33.29716810 24.56446249 21.87611447
 32.91874982 22.19543854 18.54253620 17.73451773 17.13474543 16.38731810
 16.35324687 16.41821747 16.66337243 33.19522187 24.74151039 52.88641987
 58.61606023 45.54275277 68.69006188 73.12057473 75.68320685 79.19410259
 78.66655900 79.07729855 79.30693617 79.32500234 78.67585343 79.15986700
 79.29365993 78.78238353 79.29725077 79.16784010 79.03812388 74.55750434
 70.31663890 70.70241721 85.57813388 78.97870425 79.25293949 79.19392254
 79.31386485 78.17474327 76.11231750 77.39918845 75.79005545 78.04140949
 69.31214977 62.68186979 63.89492550 53.78167666 57.25616809 45.02416586
 50.76233791 38.76141016 44.56009644 39.48707751 22.81624794 22.85698876
 17.72406884 22.51149983 17.88358125 17.11635336 24.78250097 20.27935789
 16.64270381 21.14588810 18.39719512 18.33374830 17.92447819 16.59861054
 16.32654637 18.40255939 16.45387453 18.48941103 16.48571364 16.63763522
 17.03323151 16.36618910 16.33971255 16.79863708 16.38483638 16.67633028
 16.40796278 18.14076495 17.05180236 17.70053514 18.21687863 18.28782450
 18.51621583 20.53898878 20.03244884 17.26965545 17.04620486 17.28219122
 17.72444730 19.70184953 55.56865037 83.35647962 78.99753207 79.20184458
 83.33977661 85.49981761 85.82973763 85.04511674 84.01794060 82.56749300
 80.81260177 82.66453387 80.01109099 72.84782559 71.61071483 66.04149838
 62.72130521 62.06305936 61.34262387 43.11588495 47.70655597 55.54697371
 65.24040739 45.25875090 60.98658251 65.71281959 66.38948204 64.03500046
 63.84586325 64.47676444 65.23730817 65.76640250 64.60376971 64.79185504
 41.09524744 41.56715562 30.68066685 30.33792211 34.52763612 29.67234831
 39.60204231 37.29605623 34.62368520 47.14107313 47.62479992 44.46229305
 40.79184303 48.72938687 32.20303042 25.32246815 21.36477746 15.98507146
 29.35098671 29.71167299 30.66967394 34.31575825 32.03035884 29.64070177
 33.83119273 30.29037383 48.57785513 52.28225333 45.52180616 38.00655847
 51.12213482 62.81091559 65.49914703 61.36370155 83.84868656 84.67479860
 84.04312807 82.90944121 85.87622912 84.54765869 84.81982149 84.24035555
 83.51821167 84.26056799 85.23707942 53.37168776 72.84023126 71.54859792
 82.31522364 85.23669633 85.17474759 82.43091876 83.94685535 84.96618595
 82.17115106 80.38502135 80.97121843 79.98409314 70.77843179 73.93230972
 64.62424700 64.00150664 57.76819305 52.62335326 48.97021089 53.31265209
 31.47743488 30.47603101 30.44585028 30.44713567 30.25372130 29.01153520
 29.99439119 35.65783217 20.30426019 13.03552859 12.38463915 13.25038497
 11.00084148 11.87211171  9.90666848 12.21154309 11.20713449 11.31894489
 10.94514243  9.69154713 11.91406917 11.93385209 11.97472107 11.41288267
 11.73243636  9.92056085 10.49465268 13.43132262 12.85345178 11.94998862
  9.76559162 10.38313251 14.12865153 12.03791702 10.08453441 13.38022601
 15.23422594 10.82841448 13.99431053 17.88324091 15.16276009 29.67977429
 46.67434284 85.33648676 84.04882283 84.33217720 95.24118693 93.07583503
 94.08587177 90.30356654 96.61053245 90.56063973 81.14429533 79.79041349
 75.44557599 75.16475905 67.51664210 54.47365512 53.39573890 49.82929964
 54.71955315 60.51221255 61.43191271 68.41840528 43.59759407 49.66650513
 43.05686032 54.25267253 52.22502959 54.03051724 60.03105916 70.28222124
 59.75330888 61.18564117 53.81190122 52.59357463 48.89694468 46.25772337
 41.97460661 50.03246689 35.52418761 35.01680131 38.83157220 36.81141411
 33.81931420 31.24774117 40.15432164 44.57564662 50.33152856 29.81950745
 29.07953992 27.58802552 35.03305815 34.44158657 20.61832378 19.56408354
 26.29924511 22.82746624 32.93861761 28.32208588 33.48659529 48.55662464
 52.80524020 39.57343427 35.10931543 47.37182411 47.80029889 63.03495933
 64.10002348 72.65771633 77.36258327 80.11360769 85.35604573 83.78339767
 83.79399608 80.13639116 88.70405291 85.81037514 83.54141063 78.19588831
 71.04705221 66.85464103 59.79199693 60.20065091 99.25686729 95.99996391
 92.50263374 93.51706094 99.57959113 80.63594493 76.81570309 74.34420415
 74.52696565 73.81966846 73.90044488 55.38857883 56.30196801 55.83093038
 42.90190791 37.78038610 37.57138618 40.13311342 39.91793113 46.00883027
 42.31155241 36.53610974 32.71343161 29.38572405 28.05173634 16.61227651
 18.50801290 16.78765607 19.38595753 14.52142120 24.07381254 20.57834511
 19.91312654 20.23506100 24.24191558 18.08939460 10.16986846 13.39629075
 15.61327447 16.21227822  7.05803720 13.41082272 17.72595587 13.90881239
 11.69378110  9.36920122 10.63264156  6.56964870 11.02758584 11.51909686
  5.64577748 10.54014209  8.91734405 17.98736343 15.91266865 15.62096103
  5.87510953  9.22238462 28.92814189 32.53856948 38.74693317 98.18430186
 94.11619216 87.44867235 97.34322266 93.57487487 96.30514763 94.35944350
 90.63466208 84.12585330 67.91256216 73.03318035 62.29404546 75.44156166
 70.11058684 53.70811033 49.49952952 47.18853353 44.22372270 51.64623549
 34.96103816 57.68473692 55.68559177 51.00216454 56.90368153 58.13295928
 55.42063673 47.86700549 68.65098501 68.22525891 64.41346272 62.47641053
 47.26788186 53.87079769 47.26989721 50.57655229 48.77228678 45.98627275
 32.88402447 28.44321912 39.79666625 39.26526322 33.36141668 42.25005163
 35.82311129 31.93916220 50.83834068 33.59380544 35.67104839 21.31574825
 23.04223147 27.64007114 27.36224262 30.07316194 28.57367473 27.48751000
 42.73901914 41.35645800 46.14905106 38.58484401 46.65357698 41.58319773
 42.41875774 55.25459870 59.26699262 58.62081212 54.24455218 65.95251292
 85.60226116 81.56564241 82.08502559 83.15835749 84.00483417 90.24365992
 83.47155552 82.62212401 78.87113626 79.93060280 75.36398499 60.85722749
 68.51082046 63.78868557 96.42541501 99.64417917 89.86413886 89.22435565
 91.48110058 84.11193703 85.05564081 78.27061090 72.89153368 71.56252768
 72.44730949 65.54332402 52.72317979 54.20278480 49.14101545 46.99090362
 41.46670301 36.18970161 35.09530111 36.89026313 40.02953331 41.27067767
 32.85410412 35.41499923 27.62426383 29.31109272 23.49137356 26.90053537
 33.02717179 30.19703151 12.35431367 20.84361069 15.32178517 19.17096988
 18.53487085 14.78845971 14.00961192  3.98542629 21.59009692 17.76641445
  9.03994992 19.52121535 17.83840561 14.14866285  1.74146171  5.37240900
  0.30387242 19.29003045 11.61287779 10.57213637  1.13388037  7.49123248
  1.48813233 18.52937624 15.01836954  0.60149094  5.74997472  7.91331047
 32.14402261 32.13613173 33.23412940 99.61347168 98.60386119 93.06067295
 95.58837406 91.93340181 92.26183816 93.53245536 89.59919011 83.54348184
 77.02805242 80.11386130 77.61083319 63.94402803 65.74446296 65.52194547
 59.62100447 50.98506213 46.28447445 54.06372049 49.90301949 53.35148834
 49.74198795 54.44410778 49.62564335 49.46217283 61.64371789 55.94537372
 60.85022747 61.42910607 62.97233493 67.72558866 48.82009398 46.54354081
 44.82035293 28.63299394 53.55868852 52.68466915 32.11848168 36.47535413
 30.93927452 32.38375472 35.41843805 32.52456317 44.49163493 38.50248372
 47.79751769 37.05602845 34.62639972 31.66399053 23.51903436 22.49591160
 31.47683126 26.11108787 29.26760589 34.04420627 31.78562948 43.27349919
 41.61597638 35.71754478 38.84474434 45.16948648 48.43852634 51.06858459
 50.46523481 55.47405310 66.36604575 71.59029658 76.39697782 89.30497584
 86.07496700 87.64579606 89.20866858 87.07213812 76.22251533 77.93874403
 84.12585721 74.61063043 79.63759877 58.81206008 64.12919723 67.09574336
 98.93102704 98.16515684 99.28376395 90.95190982 89.28123047 91.68817735
 86.51812135 78.82094807 80.80068306 72.95153085 69.71604842 59.66564471
 57.58988376 46.27418787 51.48691819 46.62244265 38.44025097 45.92684338
 39.12098532 32.83035192 38.37773561 43.08414721 33.30651000 26.64411430
 22.86350133 27.29620567 21.96163975 19.99985045 18.91567644 20.42874969
 18.59108534 16.44793813 18.69284545 15.77281228 23.76575822 19.04685867
 14.46948945 13.58381575 17.10577073 13.91899310 11.41249716 18.08530514
 10.46351221 13.51437750  9.60103430  9.33330211  6.04921458 12.00191696
 15.54538608 15.34582664  5.24980548 13.28091652 13.52145655  5.34988087
 16.24525837  8.70057294 12.27329434  0.21700627 19.60179507 26.09049021
 37.12875195 89.13623987 96.48175132 89.58890199 0 0];

 x=x';x=x(:);
 x(end-1:end)=[];
 y=y';y=y(:);
y(end-1:end)=[];
xx=reshape(x,142,13);
yy=reshape(y,142,13);
if ~exist('nogfx')
for i=1:length(datasets)
plot(xx(:,i),yy(:,i),'*'); title(datasets(i));
pause(10);
end
end

